IF COL_LENGTH('Bancos', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Bancos ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Bancos ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Clientes', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Clientes ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Clientes', 'Tar_Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes ALTER COLUMN Tar_Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Clientes ADD Tar_Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Empresas', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Empresas ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Empresas ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Empresas_Unid_Negocios', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Empresas_Unid_Negocios ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Empresas_Unid_Negocios ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Proveedores', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Proveedores ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Proveedores ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Val_Tarjetas_Lotes_Items', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Val_Tarjetas_Lotes_Items ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Val_Tarjetas_Lotes_Items ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Valores', 'Cuit') IS NOT NULL 
BEGIN
	ALTER TABLE Valores ALTER COLUMN Cuit VARCHAR(19)
END
ELSE
BEGIN
	ALTER TABLE Valores ADD Cuit VARCHAR(19)
END
GO

---------------------------------------------------------------------------------------------